Changes between Version 26 and Version 27 of WebKitEFLLayoutTest


Ignore:
Timestamp:
Jun 25, 2013 5:09:20 AM (8 years ago)
Author:
bw80.lee@gmail.com
Comment:

Change the guide of layout test dependencies to use the install script.

Legend:

Unmodified
Added
Removed
Modified
  • WebKitEFLLayoutTest

    v26 v27  
    22
    33= Dependencies =
    4 You will need to install the following Debian packages to run WebKitEFL layout tests.
    5 
    6  * apache2
    7  * libapache2-mod-php5
    8  * libruby
    9  * xvfb
    10  * gstreamer-dbus-media-service
    11 
    12 sudo apt-get install apache2 libapache2-mod-php5 libruby xvfb gstreamer-dbus-media-service
     4You can install the dependencies with the following command:
     5{{{
     6$ Tools/efl/install-dependencies
     7}}}
    138
    149= Building !DumpRenderTree =